#include <memory>

#include <VoxelverseSession/VoxelverseServer/VoxelverseServer.hpp>
#include <VoxelverseSession/VoxelverseSession.hpp>

int main(int argc, char **argv)
{
    voxelverse = std::make_unique<VoxelverseServer>();
    return voxelverse->start(argc, argv);
};